package com.house365.ws.beans.response;

import com.house365.ws.system.House365SearchResponse;

import java.util.Map;

/**
 * @author Created by Administrator on 2019/11/12.
 */
public class MapListResponse extends House365SearchResponse<Map<String, Object>> {

    private static final long serialVersionUID = 1L;

    private int waitCount;
    private int sentCount;
    private int customerCount;

    public int getWaitCount() {
        return waitCount;
    }

    public void setWaitCount(int waitCount) {
        this.waitCount = waitCount;
    }

    public int getSentCount() {
        return sentCount;
    }

    public void setSentCount(int sentCount) {
        this.sentCount = sentCount;
    }

    public int getCustomerCount() {
        return customerCount;
    }

    public void setCustomerCount(int customerCount) {
        this.customerCount = customerCount;
    }
}
